/* HTML5 DECLARATIONS */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, dialog {display: block}
audio[controls],canvas,video {display: inline-block; *display: inline; zoom: 1}

/* BASE */
html {	height: 100%;	font-size: 100%;	overflow-y: scroll;	-webkit-text-size-adjust: 100%} /* Force scrollbar in non-IE and Remove iOS text size adjust without disabling user zoom */
body {
	margin: 0;
	min-height: 100%;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #6EAB23;
	
} 
hr{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #822075;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.center {
	display: block;
	margin-right: auto;
	margin-left: auto;
	float: none;
}
.share_nav{
	float:left;
	line-height: 0px;
	font-size: 0px;
}
.share_nav li {
	display: inline-block;
	margin: 5px 6px;
}
.share_nav li a {
	display: block;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-o-border-radius: 30px;
	line-height: 0px;
	padding: 12px;
	background-color: #F85800;
}
.share_nav li a:hover{
	background-color: #84277D;
}
.share li img {
	vertical-align:middle; 
}
#hide {
	float: none;
	display: block;
}
#show {
	float: none;
	display: block;
}
#map-canvas {
        width: 100%;
		height: 400px;
        margin: 0px;
        padding: 0px;
		margin-bottom:20px;
      }
/* Improve default text rendering, handling of kerning pairs and ligatures */
 .style2 {
	font-weight: bold;
	color: #CC0000;
}


.style5 {
	color: #CC0000;
	font-weight: bold;
	font-size: 18px;
}
.styleb {
	font-size: 24px;
	font-weight: bold;
	color: #CC3300;
	font-style: italic;
	text-align: center;
}
.text{
	font-family: 'Archivo Narrow', Geneva, Arial, Helvetica, sans-serif;
	font-size: 90%;
	display: block;
	float: left;
	width: auto;
	padding-top: 1em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-left-color: #999999;
	margin-left: 2em;
}
.logo {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 240px;
	display: block;
	clear: both;
}
.export {
	height: 18px;
	width: 18px;
	position: relative;
	top: 1px;
	line-height: 1;
	display: inline-block;
	background-image: url(../Images/contacts.png);
	float: none;
	background-repeat: no-repeat;
	vertical-align: text-bottom;
}
.view {
	height: 18px;
	width: 18px;
	position: relative;
	top: 1px;
	line-height: 1;
	display: inline-block;
	background-image: url(../Images/show.png);
	float: none;
	background-repeat: no-repeat;
	vertical-align: text-bottom;
}
.update {
	height: 18px;
	width: 18px;
	position: relative;
	top: 1px;
	line-height: 1;
	display: inline-block;
	background-image: url(../Images/edit.png);
	float: none;
	background-repeat: no-repeat;
	vertical-align: text-bottom;
}
.delete {
	height: 18px;
	width: 18px;
	position: relative;
	top: 1px;
	line-height: 1;
	display: inline-block;
	background-image: url(../Images/delete.png);
	float: none;
	background-repeat: no-repeat;
	vertical-align: text-bottom;
}
.comment {
	height: 18px;
	width: 18px;
	position: relative;
	top: 1px;
	line-height: 1;
	display: inline-block;
	background-image: url(../Images/tasks.png);
	float: none;
	background-repeat: no-repeat;
	vertical-align: text-bottom;
}
.doc {
	height: 18px;
	width: 18px;
	position: relative;
	top: 1px;
	line-height: 1;
	display: inline-block;
	background-image: url(../Images/doc.png);
	float: none;
	background-repeat: no-repeat;
	vertical-align: text-bottom;
}
.breadcrumb {	width: 98%;	padding: 0.4em;	margin-top: 0;	margin-right: 1%;	margin-bottom: 1em;	margin-left: 1%;}
.blank {	padding: 0;	margin-top: 0.4em;margin-right: 0;margin-bottom: 0.4em;margin-left: 0;}
.more {	padding: 0;	margin-top: 0.4em;	margin-right: 0;margin-bottom: 0.4em;	margin-left: 0;	text-indent: 24px;	background-image: rl(../Images/arrow-right.png);	background-repeat: no-repeat;	background-position: 0px 2px;}
.pdf {	background-image: url(../Images/icon-pdf.png);	background-repeat: no-repeat;	margin-top: 0.4em;	margin-right: 0;	margin-bottom: 0.4em;	margin-left: 0;	text-indent: 32px;	background-position: 0px -4px;	padding: 0;}
.search {float: right;min-width: 220px;width: 220px;display: block;background-color: #FEE601;padding: 10px;margin-top: 0px;margin-right: 5px;
	margin-bottom: 5px;margin-left: 5px;
}
.submit {background-color: #FEE601;	border-top-width: 0px;	border-right-width: 0px;	border-bottom-width: 0px;	border-left-width: 0px;	border-top-style: none;	border-right-style: none;	border-bottom-style: none;	border-left-style: none;	padding: 2px;}
.send {background-color: #FEE601;	border-top-width: 0px;	border-right-width: 0px;	border-bottom-width: 0px;	border-left-width: 0px;	border-top-style: none;	border-right-style: none;	border-bottom-style: none;	border-left-style: none;padding: 0.4em;	height: 2.5em;}
.grey{	background-color: #D0E8FF;	border: 1px solid #B9DCFF;	height: 2em;	padding-top: 0.2em;	padding-right: 0.4em;	padding-bottom: 0.2em;	padding-left: 0.4em;}
.grey:hover {	border: 1px solid #64B1FF;}
.positive {	background-color: #D0E8FF;	border: 1px solid #B9DCFF;	padding: 0.2em;	width: 1.8em;	height: 1.8em;}
.positive:hover {	border: 1px solid #64B1FF;}
.new {	background-color: #D6FFCE;	border: 1px solid #99FF84;	padding: 0.2em;	width: 1.8em;	height: 1.8em;}
.new:hover {	border: 1px solid #27E100;}
.negative {	background-color: #FFAEB0;	border: 1px solid #FF9B9D;	padding: 0.2em;	width: 1.8em;	height: 1.8em;}
.negative:hover {	border: 1px solid #FF484D;}
.blue {	background-color: #D0E8FF;	border: 1px solid #B9DCFF;	height: 2em;	padding-top: 0.2em;	padding-right: 0.4em;	padding-bottom: 0.2em;	padding-left: 0.4em;}
.blue:hover {	border: 1px solid #64B1FF;}
.green {background-color: #D6FFCE;border: 1px solid #99FF84;height: 2em;padding-top: 0.2em;padding-right: 0.4em;padding-bottom: 0.2em;	padding-left: 0.4em;}
.green:hover {	border: 1px solid #27E100;}
.edit {	background-color: #E8E8E8;	padding: 0.2em;	background-image: url(../Images/edit.png);	background-repeat: no-repeat;	background-position: center center;	width: 1.8em;	height: 1.8em;	border: 1px solid #D8D8D8;}
.edit:hover {	border: 1px solid #999999;}
.image {	background-color: #E8E8E8;	border: 1px solid #D8D8D8;	padding: 0.2em;	background-image: url(../Images/image.png);	background-repeat: no-repeat;	background-position: center center;	width: 1.8em;	height: 1.8em;}
.image:hover {	border: 1px solid #999999;}
.video {	background-color: #E8E8E8;	border: 1px solid #D8D8D8;	padding: 0.2em;	background-image: url(../Images/video.png);	background-repeat: no-repeat;	background-position: center center;	width: 1.8em;	height: 1.8em;}
.video:hover {	border: 1px solid #999999;}
.yes {	background-color: #E8E8E8;	border: 1px solid #D8D8D8;	padding: 0.2em;	background-image: url(../Images/yes.png);	background-repeat: no-repeat;	background-position: center center;	width: 1.8em;	height: 1.8em;}
.yes:hover {	border: 1px solid #999999;}
.no {	background-color: #E8E8E8;	border: 1px solid #D8D8D8;	padding: 0.2em;	background-image: url(../Images/no.png);	background-repeat: no-repeat;	background-position: center center;	width: 1.8em;	height: 1.8em;}
.no:hover {	border: 1px solid #999999;}
.url {	background-color: #E8E8E8;	border: 1px solid #D8D8D8;	padding: 0.2em;	background-image: url(../Images/url.png);	background-repeat: no-repeat;	background-position: center center;	width: 1.8em;	height: 1.8em;}
.url:hover {	border: 1px solid #999999;}
.archive {	background-color: #E8E8E8;	border: 1px solid #D8D8D8;	padding: 0.2em;	background-image: url(../Images/archive.png);	background-repeat: no-repeat;	background-position: center center;	width: 1.8em;	height: 1.8em;}
.archive:hover {	border: 1px solid #999999;}
.block {	background-color: #E8E8E8;	border: 1px solid #D8D8D8;	padding: 0.2em;	background-image: url(../Images/block.png);	background-repeat: no-repeat;	background-position: center center;	width: 1.8em;	height: 1.8em;}
.block:hover {	border: 1px solid #999999;}
.header {
	min-height: 47px;
	max-width: 1024px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 8px;
}
header {
	background-image: url(../Images/body-bg.jpg);
	background-repeat: repeat-x;
}
.footer {
	min-height: 220px;
	max-width: 1024px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 1em;
	padding-bottom: 1em;
}
banner{
	width: 100%;
	display: block;
	float: left;
	margin-bottom: 10px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #F0F0F0;
}
.wrap {
	background-image: url(../Images/cooltime-bg.jpg);
	background-repeat: no-repeat;
	background-position: left 50px;
}
.strip {
	min-height: 36px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 1em;
	background-image: url(../Images/strip-bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	color: #000000;
	padding-top: 1em;
	height: auto;
}
.strip h5{
	margin-right: 10px;
	color: #000000;
}
.strip input[type="text"], .strip  input[type="password"], .strip input[type="date"], .strip  input[type="datetime"], .strip  input[type="email"], .strip  input[type="number"], .strip  input[type="search"], .strip  input[type="tel"], .strip  input[type="time"], .strip  input[type="url"], .strip  textarea, .strip select{
	float: left;
	width: 120px;
	display: block;
	margin-right: 10px;
	margin-top: 4px;
}

.productwrapper {min-height: 240px;width: 98%;margin-right: auto;margin-left: auto;margin-bottom: 1em;padding-bottom: 1em;border-top-width: 2px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;border-top-style: solid;border-right-style: none;border-bottom-style: none;border-left-style: none;border-top-color: #E0E0E0;margin-top: 0px;padding-top: 0px;}
.product-nav {display:block;width: 100%;margin-bottom: 1em;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;margin-top: 0px;	padding-top: 0px;height: 2.6em;padding-bottom: 0.4em;float: left;}
.product {min-height: 240px;width: 48%;	margin-bottom: 1em;	border-top-width: 0px;	border-right-width: 0px;border-bottom-width: 0px;	border-left-width: 0px;	border-top-style: none;	border-right-style: none;border-bottom-style: none;	border-left-style: none;margin-top: 0px;	padding-top: 0px;	height: 240px;	float: left;}
.product-image {
	display:block;
	max-width:110px;
	height: 94px;
	overflow: hidden;
	float: left;
	margin-top: 0em;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 0px;
	background-position: center center;
	background-repeat: no-repeat;
	width: 120px;
	border-top-width: 0em;
	border-right-width: 0em;
	border-bottom-width: 0em;
	border-left-width: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #F58634;
	border-right-color: #F58634;
	border-bottom-color: #F58634;
	border-left-color: #F58634;
}
.product-image img{
	display:block;
	overflow: hidden;
	padding: 0px;
	border: 1px solid #F0F0F0;
	margin-top: 0px;
	margin-bottom: 0px;
	visibility: hidden;
	position: relative;
}
.product-image img:hover{	display:block;width: 120%;overflow: hidden;text-align: center;background-position: center;float: none;margin: 0px;padding: 0px;border: 1px solid #CC0000;}
.light{
	-webkit-border-radius:1px 3px 3px 1px;
	-moz-border-radius:1px 3px 3px 1px;
	-ms-border-radius:1px 3px 3px 1px;
	-o-border-radius:1px 3px 3px 1px;
	border-radius:1px 3px 3px 1px;
	display: block;
	width: auto;
	height: auto;
	background-color: #F58634;
	padding: 4px;
	position: absolute;
	vertical-align: top;
	float: left;
	margin-top: 66px;
	margin-left: -4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FABB8D;
	border-right-color: #F58634;
	border-bottom-color: #CE5E0B;
	border-left-color: #ECECD9;
	color: #FFFFFF;
	font-weight: 500;
	opacity:.95;
	-webkit-box-shadow: 0 0 5px rgba(126,126,126, 0.6);
	-moz-box-shadow: 0 0 5px rgba(126,126,126, 0.6);
	box-shadow: 0 0 5px rgba(126,126,126, 0.6);
	font-size: 86%;
}
.product-image a{
	display: block;
	width: 15px;
	height: 15px;
	padding: 4px;
	position: absolute;
	vertical-align: top;
	float: right;
	margin-top: 4px;
	font-size: 86%;
	background-image: url(../Images/image-zoom.png);
	background-repeat: no-repeat;
	margin-left: 4px;
}
.product-name {	width: 100%;float: left;color: #666666;font-size: 90%;margin: 0px;text-decoration: underline;padding-top: 0.3em;padding-right: 1em;padding-bottom: 0.3em;padding-left: 1em;}
.product-make {	width: 100%;float: left;color: #666666;font-size: 85%;margin: 0px;text-decoration: none;padding-top: 0.2em;padding-right: 1em;padding-bottom: 0.2em;padding-left: 1em;}
#content {
	max-width: 1024px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
}
#content img {
	margin-right: 10px;
	margin-left: auto;
	float:left;
	border: 3px none #F0F0F0;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 6px;
}
#content img:hover {
	margin-right: 10px;
	margin-left: auto;
	float:left;
	border: 3px none #666666;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 6px;
}
.nav {
	display: block;
	width: auto;
	float: left;
	color: #000000;
	font-size: 100%;
	margin: 0px;
	font-weight: bold;
	font-family: 'Archivo Narrow', Geneva, Arial, Helvetica, sans-serif;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
}
.active {
	display: block;
	width: auto;
	float: left;
	color: #FFFFFF;
	background-color: #FFFFFF;
	font-size: 100%;
	margin: 0px;
	font-weight: bold;
	font-family: 'Archivo Narrow',Geneva, Arial, Helvetica, sans-serif;
	padding-top: 0.4em;
	padding-right: 0.5em;
	padding-bottom: 0.4em;
	padding-left: 0.5em;
	border: 1px none #549C50;
}
.vuka {
	display: block;
	width: auto;
	float: left;
	color: #FFFFFF;
	background-color: #751E4D;
	font-size: 100%;
	margin: 0px;
	font-weight: bold;
	font-family: 'Archivo Narrow',Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
}

.sunshine {
	display: block;
	width: auto;
	float: left;
	color: #FFFFFF;
	background-color: #FF7F00;
	font-size: 100%;
	margin: 0px;
	font-weight: bold;
	font-family: 'Archivo Narrow',Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 0.7em;
	padding-right: 0.5em;
	padding-bottom: 0.6em;
	padding-left: 0.5em;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
}

.show {display: block;width: auto;float: left;color: #000000;background-color: #E0E0E0;font-size: 90%;margin: 0px;text-decoration: none;	padding-top: 0.5em;padding-right: 1em;padding-bottom: 0.5em;padding-left: 1em;height: 1.8em;}
.next {	display: block;	width: auto;float: left;color: #666666;	background-color: #FFFFFF;font-size: 90%;margin: 0px;text-decoration: underline;
	padding-top: 0.5em;	padding-right: 1em;	padding-bottom: 0.5em;	padding-left: 1em;	height: 1.8em;}
.bottom {
	display:block;
	width:100%;
	min-height: 200px;
	height: auto;
	padding-top: 3em;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #802A78;
	color: #FCFCFC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	background-color: #9C267B;
	background-image: url(../Images/bottom-bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.bottom a{
	color: #E2E2E2;
}
.promo {
	display:block;
	width:100%;
	min-height: 380px;
	max-height: 460px;
	height: auto;
	border-top-width: 0em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #6EAB23;
	overflow: hidden;
	margin-bottom: 1em;
	padding-top: 10px;
}

.req, p.req {	margin: 0 0 1.5em;	padding: 0;	font-size: 70%;}
.reqh, h5.reqh {	margin: 0 0 1.5em;	padding: 0;	font-size: 90%;}
.g1, g2 {min-height: 140px;}
/* DEFAULT FONT SETTINGS */
/* 16px base font size with 150% (24px) friendly, unitless line height and margin for vertical rhythm */
/* Font-size percentage is based on 16px browser default size */
body, button, input, select, textarea {*font-size: 1em;
	color: #333;
	font-size: 96%;
} /* IE7 and older can't resize px based text */
p, blockquote, q, pre, address, hr, code, samp, dl, ol, ul, form, table, fieldset, menu, img {margin: 0 0 1.5em; padding: 0}

/* TYPOGRAPHY */
/* Composed to a scale of 12px, 14px, 16px, 18px, 21px, 24px, 36px, 48px, 60px and 72px */
h1, h2, h3, h4, h5, h6 {
	color:#666666;
	text-shadow:0 1px 0 rgba(0,0,0,.10);
	font-family: 'Archivo Narrow', Geneva, Arial, Helvetica, sans-serif;
}
h1 {
	margin: 0;
	font-size: 3.75em;
	line-height: 1.2em;
	margin-bottom: 0.4em
} /* 60px / 72px */
h2 {
	margin: 0;
	font-size: 2.8em;
	line-height: 1em;
	margin-bottom: 0.5em
} /* 48px / 48px */
h3 {
	margin: 0;
	font-size: 2.25em;
	line-height: 1.33333em;
	margin-bottom: 0.6667em
} /* 36px / 48px */ 
h4 {
	margin: 0;
	font-size: 1.5em;
	line-height: 1em;
	margin-bottom: 1em
} /* 24px / 24px */
h5 {
	font-size: 1.3125em;
	line-height: 1.14286em;
	margin-bottom: .8em;
	margin-top: .4em;
	margin-right: 0;
	margin-left: 0;
} /* 21px / 24px */
h6 {
	margin: 0;
	font-size: 1.125em;
	line-height: 1.33333em;
	margin-bottom: 1.3333333333333333333333333333333em;
	font-weight: 500;
} /* 18px / 24px */
p, ul, blockquote, pre, td, th, label {margin: 0; font-size: 1em; line-height: 1.5em; margin-bottom: 1.5em} /* 16px / 24px */
small, p.small {margin: 0; font-size: 0.7em; line-height: 1.4em; margin-bottom: 1.4em} /* 14px / 24px */

/* CODE */
pre {white-space: pre; white-space: pre-wrap; word-wrap: break-word} /* Allow line wrapping of 'pre' */
pre, code, kbd, samp {font-size: 1em; line-height: 1.5em; margin-bottom: 1.5em; font-family: Menlo, Consolas, 'DejaVu Sans Mono', Monaco, monospace}

/* TABLES */
table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 1em;
	margin-right: 1.5em;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	width: 99%;
}
th {text-align: left}
tr, th, td {
	padding: 5px;
}
tr:hover {

}

.data {
	border-collapse: collapse !important;
	border-spacing: 0;
	margin-bottom: 1em;
	margin-right: 1.5em;
	font-size: 96%;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	max-width: 100%;
	background-color: transparent;
	width: 100%;
	color: #666666;
  	
}

.data tr {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E9E9E9;
}

.data > tbody > tr:nth-child(odd) > td,
.data > tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}

.data > thead > tr > th,
.data > thead > tr > td {
  border-bottom-width: 2px;
}

.data tr:hover {
	background-color: #EEEEEE;
	color: #000000;
}

.data th {
  vertical-align: bottom;
  border-bottom: 2px solid #dddddd;
}

/* FORMS */
form {margin: 0}
input[type="text"],input[type="password"],input[type="date"],input[type="datetime"],input[type="email"],input[type="number"],input[type="search"],input[type="tel"],input[type="time"],input[type="url"],textarea,select{
	border:1px solid #CCCCCC;
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
	color:rgba(0,0,0,0.75);
	display:block;
	padding:7px;
	-webkit-transition:all 0.15s linear;
	-moz-transition:all 0.15s linear;
	-o-transition:all 0.15s linear;
	transition:all 0.15s linear;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	float: left;
	width: 98%;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
}input[type="text"].oversize,input[type="password"].oversize,input[type="date"].oversize,input[type="datetime"].oversize,input[type="email"].oversize,input[type="number"].oversize,input[type="search"].oversize,input[type="tel"].oversize,input[type="time"].oversize,input[type="url"].oversize,textarea.oversize,select.oversize{font-size:17px;padding:4px 6px}input[type="text"]:focus,input[type="password"]:focus,input[type="date"]:focus,input[type="datetime"]:focus,input[type="email"]:focus,input[type="number"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="time"]:focus,input[type="url"]:focus,textarea:focus,select:focus{
	background:#fafafa;
	outline:none !important;
	border-top-color: #9D9D9D;
	border-right-color: #9D9D9D;
	border-bottom-color: #9D9D9D;
	border-left-color: #9D9D9D;
		-webkit-transition:all 0.15s linear;
	-moz-transition:all 0.15s linear;
	-o-transition:all 0.15s linear;
	transition:all 0.15s linear;
  -webkit-box-shadow: 0 0 8px rgba(176,176,176, 0.4);
     -moz-box-shadow: 0 0 8px rgba(176,176,176, 0.4);
          box-shadow: 0 0 8px rgba(176,176,176, 0.4);
}input[type="text"]:hover,input[type="password"]:hover,input[type="date"]:hover,input[type="datetime"]:hover,input[type="email"]:hover,input[type="number"]:hover,input[type="search"]:hover,input[type="tel"]:hover,input[type="time"]:hover,input[type="url"]:hover,textarea:hover,select:hover{
	outline:none !important;
	color: #000000;
	background-color: #FFFFFF;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}input[type="text"][disabled],input[type="password"][disabled],input[type="date"][disabled],input[type="datetime"][disabled],input[type="email"][disabled],input[type="number"][disabled],input[type="search"][disabled],input[type="tel"][disabled],input[type="time"][disabled],input[type="url"][disabled],textarea[disabled]{background-color:#ddd}
textarea{
	height:100px;
	display: block;
	float: left;
	margin: 0px;
	width: 98%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 6px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
}select{
	width:160px;
	float: left;
	-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;
}fieldset{
	border:1px solid #DADADA;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	padding:12px 12px 0;
	margin:18px 0
}fieldset legend{
	font-family: 'Archivo Narrow', Geneva, Arial, Helvetica, sans-serif;
	padding:0 3px;
	margin:0;
	margin-left:-3px;
	color: #666666;
}label{
	color:#999999;
	cursor:pointer;
	display:block;
	margin-bottom:3px;
	padding-bottom: 3px;
	font-size: 1em;
}label:hover{
	color:#000000;
	}.error input,input.error,.error textarea,textarea.error{border-color:#c60f13;background-color:rgba(198,15,19,0.1)}.error label,label.error{color:#c60f13}.error small,small.error{display:block;padding:6px 4px;margin-top:-13px;margin-bottom:12px;background:#c60f13;color:#fff;font-size:12px;font-size:1.2rem;font-weight:bold;-moz-border-radius-bottomleft:2px;-webkit-border-bottom-left-radius:2px;border-bottom-left-radius:2px;-moz-border-radius-bottomright:2px;-webkit-border-bottom-right-radius:2px;border-bottom-right-radius:2px}
.button{
	-webkit-box-shadow:0 1px 0 rgba(255,255,255,0.5) inset;
	-moz-box-shadow:0 1px 0 rgba(255,255,255,0.5) inset;
	box-shadow:0 1px 0 rgba(255,255,255,0.5) inset;
	color:#666666;
	cursor:pointer;
	font-family:'Archivo Narrow', Geneva, Arial, Helvetica, sans-serif;
	font-size:1.1em;
	line-height:1;
	outline:none;
	-webkit-transition:background-color 0.15s ease-in-out;
	-moz-transition:background-color 0.15s ease-in-out;
	-o-transition:background-color 0.15s ease-in-out;
	transition:background-color 0.15s ease-in-out;
	background-color: #CCCCCC;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 11px;
	padding-left: 20px;
	float: left;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	margin-right: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DDDDDD;
	border-right-color: #C5C5C5;
	border-bottom-color: #B4B4B4;
	border-left-color: #C5C5C5;
}.button:hover{
	color:#333333;
	background-color:#999999;
	text-decoration: none;
	border: 1px solid #9D9D9D;
	-webkit-transition:all 0.15s linear;
	-moz-transition:all 0.15s linear;
	-o-transition:all 0.15s linear;
	transition:all 0.15s linear;
	-webkit-box-shadow: 0 0 8px rgba(176,176,176, 0.4);
	-moz-box-shadow: 0 0 8px rgba(176,176,176, 0.4);
	box-shadow: 0 0 8px rgba(176,176,176, 0.4);
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 11px;
	padding-left: 20px;
	float: left;
}.button:active{-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.2) inset;-moz-box-shadow:0 1px 0 rgba(0,0,0,0.2) inset;box-shadow:0 1px 0 rgba(0,0,0,0.2) inset}.button:focus{-webkit-box-shadow: 0 0 8px rgba(176,176,176, 0.4);
     -moz-box-shadow: 0 0 8px rgba(176,176,176, 0.4);
          box-shadow: 0 0 8px rgba(176,176,176, 0.4);t;color:#fff}
.button.large{font-size:17px;padding:15px 30px 16px}.button.medium{font-size:14px}.button.small{
	padding:7px 14px 8px;
	background-color: #666666;
	color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #7D7D7D;
	border-right-color: #5C5C5C;
	border-bottom-color: #4D4D4D;
	border-left-color: #5C5C5C;
}
.button.small:hover{
	padding:7px 14px 8px;
	color: #000000;
	background-color: #999999;
	border-top-color: #ACACAC;
	border-right-color: #888888;
	border-bottom-color: #6E6E6E;
	border-left-color: #888888;
	-webkit-box-shadow: 0 0 8px rgba(176,176,176, 0.4);
     -moz-box-shadow: 0 0 8px rgba(176,176,176, 0.4);
          box-shadow: 0 0 8px rgba(176,176,176, 0.4);
}
.button.blue{
	padding:7px 14px 8px;
	background-color: #3366CC;
	color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #5F85D6;
	border-right-color: #2D59B5;
	border-bottom-color: #254996;
	border-left-color: #2D59B5;
}
.button.blue:hover{
	padding:7px 14px 8px;
	color: #254996;
	background-color: #8BA8E2;
	border-top-color: #A4BAE8;
	border-right-color: #668BD9;
	border-bottom-color: #396ACE;
	border-left-color: #668BD9;
	-webkit-box-shadow: 0 0 8px rgba(176,176,176, 0.4);
	-moz-box-shadow: 0 0 8px rgba(176,176,176, 0.4);
	box-shadow: 0 0 8px rgba(176,176,176, 0.4);
}
.button.red{
	background-color: #CC0000;
	color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F90000;
	border-right-color: #B70000;
	border-bottom-color: #A40000;
	border-left-color: #B70000;
	padding-top: 7px;
	padding-right: 14px;
	padding-bottom: 7px;
	padding-left: 14px;
	margin-top: 4px;
}
.button.red:hover{
	color: #333333;
	background-color: #DF2401;
	border-top-color: #E63201;
	border-right-color: #DE2300;
	border-bottom-color: #CC0000;
	border-left-color: #DE2300;
	-webkit-box-shadow: 0 0 8px rgba(176,176,176, 0.4);
	-moz-box-shadow: 0 0 8px rgba(176,176,176, 0.4);
	box-shadow: 0 0 8px rgba(176,176,176, 0.4);
	padding-top: 7px;
	padding-right: 14px;
	padding-bottom: 7px;
	padding-left: 14px;
}
.button.filter{
	background-color: #666666;
	color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #7D7D7D;
	border-right-color: #5C5C5C;
	border-bottom-color: #4D4D4D;
	border-left-color: #5C5C5C;
	padding-top: 6px;
	padding-right: 14px;
	padding-bottom: 6px;
	padding-left: 14px;
}
.button.filter:hover{
	color: #000000;
	background-color: #999999;
	border-top-color: #ACACAC;
	border-right-color: #888888;
	border-bottom-color: #6E6E6E;
	border-left-color: #888888;
	-webkit-box-shadow: 0 0 8px rgba(176,176,176, 0.4);
	-moz-box-shadow: 0 0 8px rgba(176,176,176, 0.4);
	box-shadow: 0 0 8px rgba(176,176,176, 0.4);
	padding-top: 6px;
	padding-right: 14px;
	padding-bottom: 6px;
	padding-left: 14px;
}
/* QUOTES */
blockquote, q {quotes: none}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none}
blockquote, q, cite {font-style: italic}
blockquote {padding-left: 1.5em; border-left: 3px solid #ccc}
blockquote > p {padding: 0}

/* LISTS */
ul, ol {list-style-position: inside; padding: 0}
li ul, li ol {margin: 0 1.5em}
dl dd {margin-left: 1.5em}
dt {font-family:Futura, Arial, Helvetica, sans-serif}

/* HYPERLINKS */
#nav a {
	color: #FFFFFF;
	background-color: #666666;
	padding: 10px;
	width: auto;
	height: auto;
	float: left;
}
.nav:hover, .vuka:hover {
	color: #FFFFFF;
	background-color: #4C974D;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
}
.active:hover {
	color: #666666;
}
a {
	text-decoration: underline;
	color:#999999;
}
a:hover {
	text-decoration: none;
	color: #333333;
}
a:focus {outline: thin dotted}
a:hover, a:active {outline: none} /* Better CSS Outline Suppression */

/* MEDIA */
figure {margin: 0}
img, object, embed, video {max-width: 100%;	_width: 100%} /* Fluid images */
img {border: 0;	-ms-interpolation-mode: bicubic} /* Improve IE's resizing of images */
svg:not(:root) {overflow: hidden} /* Correct IE9 overflow */

/* ABBREVIATION */
abbr[title], dfn[title] {border-bottom: 1px dotted #333; cursor: help}

/* MARKED/INSERTED/DELETED AND SELECTED TEXT */
ins, mark {text-decoration: none}
mark {background: #333}
ins {background: #333}
del {text-decoration: line-through}
::-moz-selection {background: #999999; color: #fff; text-shadow: none} /* selected text */
::selection {background: #999999; color: #fff; text-shadow: none} /* selected text */

/* OTHERS */
strong, b, dt { font-weight: bold}
dfn {font-style: italic}
var, address {font-style: normal}
sub, sup {font-size: 75%; line-height: 0; position: relative; vertical-align: baseline} /* Position 'sub' and 'sup' without affecting line-height */
sup {top: -0.5em} /* Move superscripted text up */
sub {bottom: -0.25em} /* Move subscripted text down */
span.amp{font-family:Adobe Caslon Pro,Baskerville,"Goudy Old Style","Palatino","Palatino Linotype","Book Antiqua",Georgia,"Times New Roman",Times,serif;font-style:italic;font-size:110%;line-height:0;position:relative;vertical-align:baseline} /* Best available ampersand */

/* MICRO CLEARFIX HACK */
.cf:before, .cf:after {content:"";display:table} /* For modern browsers */
.cf:after {clear:both}
.cf {zoom:1} /* For IE 6/7 (trigger hasLayout) */

/* DEFAULT MOBILE STYLE */
body {width: 100%; margin: 0 auto} /* Center page without wrapper */
/* column grid */
.g1,.g2,.g3,.g4 {	display:block;	position: relative;	margin-left: 1%;	margin-right: 1%;	margin-top: 0px;	margin-bottom: 0px;}
/* 1 column grid */
.g1,.g2,.g3,.g4 { width:98.0%}
.nav {
	display: block;
	width: 96%;
	float: left;
	color: #000000;
	font-size: 92%;
	margin: 0px;
	font-weight: bold;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
}
.active {
	display: block;
	width: 96%;
	float: left;
	color: #333333;
	background-color: #FFFFFF;
	font-size: 100%;
	margin: 0px;
	font-weight: bold;
	font-family: 'Archivo Narrow', Geneva, Arial, Helvetica, sans-serif;
	padding-top: 0.4em;
	padding-right: 0.5em;
	padding-bottom: 0.4em;
	padding-left: 0.5em;
	border: 1px none #549C50;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
}
.logo {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0%;
	width: 240px;
	display: block;
	clear: both;
}


/* media Queries

FOLDING FLUID GRID
< 767px			- 1-Column Fluid Grid
768px - 1023px	- 2-Column Fluid Grid
> 1024px		- 3-Column Fluid Grid
Change widths as necessary
------------------------------------------- */

/* MOBILE PORTRAIT */
@media only screen and (min-width: 320px) {
	body {
		
	}
	.logo {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 16%;
	width: 240px;
}
	.nav {	display: block;	width: 96%;	float: left;	padding: 0.8em;	font-size: 90%;	margin: 0px;}
	.vuka {	display: block;	width: 96%;	float: left;	padding: 0.8em;	font-size: 90%;	margin: 0px;}
	.sunshine {	display: block;	width: 96%;	float: left;	padding: 0.8em;	font-size: 90%;	margin: 0px;}
.active {display: block;	width: 96%;	float: left;	padding: 0.8em;	font-size: 90%;margin: 0px;}

/* 1 COLUMN GRID */
	.g1 {width:98.0%}
	.g2 {width:98.0%}
	.g3 {width:98.0%}
	.g4 {width:98.0%}
	
	#hide {
	float: none;
	display: none;
}
#show {
	float: none;
	display: block;
}
}

/* MOBILE LANDSCAPE */
@media only screen and (min-width: 480px) {
	body {
		
	}
	.logo {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 28%;
	width: 280px;
}
	.nav {	display: block;	width: 96%;	float: left;	padding: 0.8em;	font-size: 90%;	margin: 0px;}
	.vuka {	display: block;	width: 96%;	float: left;	padding: 0.8em;	font-size: 90%;	margin: 0px;}
	.sunshine {	display: block;	width: 96%;	float: left;	padding: 0.8em;	font-size: 90%;	margin: 0px;}
.active {display: block;	width: 96%;	float: left;	padding: 0.8em;	font-size: 90%;margin: 0px;}
/* 1 COLUMN GRID */
	.g1 {width:98.0%}
	.g2 {width:98.0%}
	.g3 {width:98.0%}
	.g4 {width:98.0%}
	
	#hide {
	float: none;
	display: none;
}
#show {
	float: none;
	display: block;
}
}

/* SMALL TABLET */
@media only screen and (min-width: 600px) {
	body {
		
	}
	.logo {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 40%;
	width: 280px;
}
	.nav {	display: block;	width: auto;	float: left;	padding: 0.8em;	font-size: 90%;	margin: 0px;}
	.vuka {	display: block;	width: auto;	float: left;	padding: 0.8em;	font-size: 90%;	margin: 0px;}
	.sunshine {	display: block;	width: auto;	float: left;	padding: 0.8em;	font-size: 90%;	margin: 0px;}
.active {display: block;	width: auto;	float: left;	padding: 0.8em; font-size: 90%;margin: 0px;}
		/* COLUMN GRID */
	.g1,.g2,.g3,.g4 {display:inline; float: left}
	
	/* 2 COLUMN GRID */
	.g1 {width:48.0%}
	.g2 {width:48.0%}
	.g3 {width:98.0%}
	.g4 {width:98.0%}
	
	#hide {
	float: none;
	display: none;
}
#show {
	float: none;
	display: block;
}
}

/* TABLET/NETBOOK */
@media only screen and (min-width: 768px) { 
	body {
		
	}
	.logo {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	width: 240px;
}
	.nav {	display: block;	width: auto;	float: left;	padding: 0.8em;	font-size: 90%;	margin: 0px;}
	.vuka {	display: block;	width: auto;	float: left;	padding: 0.8em;	font-size: 90%;	margin: 0px;}
	.sunshine {	display: block;	width: auto;	float: left;	padding: 0.8em;	font-size: 90%;	margin: 0px;}
.active {display: block;	width: auto;	float: left;	padding: 0.8em; font-size: 90%;margin: 0px;}
	/* COLUMN GRID */
	.g1,.g2,.g3,.g4 {display:inline; float: left}
	
	/* 2 COLUMN GRID */
	.g1 {width:31.333%}
	.g2 {width:64.667%;}
	.g3 {width:98.0%}
	.g4 {width:48.0%}
	
	#hide {
	float: none;
	display: block;
}
#show {
	float: none;
	display: none;
}
}

/* LANDSCAPE TABLET/NETBOOK/LAPTOP */
@media only screen and (min-width: 1024px) { 
	body {

	}
	.logo {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	width: 240px;
}
	.nav {	display: block;	width: auto;	float: left;	padding: 0.8em;	font-size: 90%;	margin: 0px;}
	.vuka {	display: block;	width: auto;	float: left;	padding: 0.8em;	font-size: 90%;	margin: 0px;}
	.sunshine {	display: block;	width: auto;	float: left;	padding: 0.8em;	font-size: 90%;	margin: 0px;}
.active {display: block;	width: auto;	float: left;	padding: 0.8em; font-size: 90%;margin: 0px;}
	/* 3 COLUMN GRID */
	.g1 {width:31.333%}
	.g2 {width:64.667%;}
	.g3 {width:98.0%}
	.g4 {width:48.0%}
	
	#hide {
	float: none;
	display: block;
}
#show {
	float: none;
	display: none;
}
}

@media only screen and (min-width: 1280px) { 
/* DESKTOP */
		body {
		}
		.logo {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	width: 240px;
}
		.nav {	display: block;	width: auto;	float: left;	padding: 0.8em;	font-size: 90%;	margin: 0px;}
	.vuka {	display: block;	width: auto;	float: left;	padding: 0.8em;	font-size: 90%;	margin: 0px;}
	.sunshine {	display: block;	width: auto;	float: left;	padding: 0.8em;	font-size: 90%;	margin: 0px;}
.active {display: block;	width: auto;	float: left;	padding: 0.8em; font-size: 90%;margin: 0px;}

/* 3 COLUMN GRID */
	.g1 {width:31.333%}
	.g2 {width:64.667%;}
	.g3 {width:98.0%}
	.g4 {width:48.0%}
	
	#hide {
	float: none;
	display: block;
}
#show {
	float: none;
	display: none;
}
}

/* WIDESCREEN */
/* Increased body size for legibility */
@media only screen and (min-width: 1400px) { 
	body {
	} 
	.logo {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	width: 240px;
}

.active {display: block;	width: auto;	float: left;	padding: 0.8em; font-size: 90%;margin: 0px;}

/* 3 COLUMN GRID */
	.g1 {width:31.333%}
	.g2 {width:64.667%;}
	.g3 {width:98.0%}
	.g4 {width:48.0%}
	
	#hide {
	float: none;
	display: block;
}
#show {
	float: none;
	display: none;
}
}


/* PRINT */
@media print {
  * {background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important} /* Black prints faster */
  a, a:visited {color: #444 !important; text-decoration: underline}
  a[href]:after {content: " (" attr(href) ")"}
  abbr[title]:after {content: " (" attr(title) ")"}
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {content: ""}  /* Don't print links for images, javascript or internal links */
  pre, blockquote {border: 1px solid #999; page-break-inside: avoid; }
  thead {display: table-header-group; } /* Repeat header row at top of each printed page */
  tr, img {page-break-inside: avoid; }
  img {max-width: 100% !important; }
  @page {margin: 0.5cm}
  p, h2, h3 {orphans: 3; widows: 3}
  h2, h3{page-break-after: avoid}
  .logo {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 130px;
	margin-left: 0px;
}
.noprint {
	position: absolute;
	visibility: hidden;
	overflow: hidden;
}
.promo {
	display:block;
	width:100%;
	min-height: 400px;
	max-height: 460px;
	height: auto;
	border-top-width: 0.3em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #54924B;
	border-bottom-width: 1px;
	margin-bottom:1em;
	overflow: hidden;
}
}
